﻿html, body {
    color: #333333;
    overflow-x: hidden;
    height: auto !important;
}

.lucency{ width:100%; height:100%; background-color:#ffffff; filter:alpha(opacity:20);opacity:0.2; position:absolute; top:0px; left:0px;}
.lucency1{ width:100%; height:100%; background-color:#000000; filter:alpha(opacity:40);opacity:0.4; position:absolute; top:0px; left:0px;}
.lucency2{ width:100%; height:100%; background-color:#000000; filter:alpha(opacity:20);opacity:0.2; position:absolute; top:0px; left:0px;}

.both{ clear:both;}
*html .both{ clear:both;}

header
{
    max-width: 62rem;
    margin: 0 auto;
    position: relative;
    background-color: #ffffff;
    padding-top: 1rem;
    padding-bottom:1rem;
    padding-left:1rem;
    padding-right:1rem;
    font-size: 1.6rem;
    }
.logo{ width:30%; height:auto;}
.am-menu-dropdown1 .am-menu-nav{ background-color:#ffffff;}
.am-menu-btn{ background-image:url(../images/icon_menu.png); background-position:center center; background-repeat:no-repeat; background-size:70% auto;}
.am-menu .am-active {
    background-image: url(../images/icon_close.png);
}

ul.am-menu-list{}

.am-menu-dropdown1 .am-menu-nav>li>a 
{
    border:none;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.05);
    background-color: #ffffff;
    color: #333;
    height: 49px;
    line-height: 49px;
    padding: 0;
    text-indent: 10px;}
.am-menu-dropdown1 .am-menu-nav>li.am-parent.am-open>a{ background-color:#ffffff; color:#333333;}
.am-avg-sm-2>li{ width:100%;}
.am-menu-dropdown1 .am-menu-sub{ background-color:#f2f2f2;}
.am-menu-dropdown1 .am-menu-sub a{ text-indent:50px;}
.am-menu-dropdown1 .am-menu-nav>li>a{ text-indent:30px;}
.am-son{ border-bottom:1px solid #ffffff;}
.am-menu-dropdown1 .am-menu-sub a:before{ content:none;}
/*底部*/
footer
{
    max-width: 64rem;
    margin: 0 auto;
    position: relative;
    background-color: #2F355C;
    padding-top: 2rem;
    padding-bottom:1.5rem;
    font-size: 2.0rem;
    color:#999999;
    text-align:center;
    }
footer span{}
footer p{ margin-top:1rem; margin-bottom:1rem;}

#banner 
{
    max-width: 64rem;
    margin: 0 auto;
    position: relative;
    background-color: #ffffff;
    }
/**焦点图**/
.index_banner {
    width: 100%;
    position: relative;
    margin: 0;
    box-shadow: none;
    height: 131vw;
    z-index: 5;
    border-radius: 0;
    background: #f2f2f2 url(../img/loading.gif) center center no-repeat;
}

    .index_banner.am-slider-default .am-control-nav {
        bottom: 45vw;
    }

        .index_banner.am-slider-default .am-control-nav li {
            margin: 0 5px;
        }

            .index_banner.am-slider-default .am-control-nav li a {
                width: 8px;
                height: 8px;
                background: #ffffff;
                background: #000\4;
                filter: alpha(opacity=40);
                box-shadow: none;
                border-radius: 50%;
                z-index: 3;
            }

                .index_banner.am-slider-default .am-control-nav li a.am-active {
                    background-color: #ff6000;
                }

    .index_banner.am-slider-default .am-slides li {
        width: 100%;
        height: 131vw;
    }

        .index_banner.am-slider-default .am-slides li a {
            display: block;
            width: 100%;
            height: 100%;
            background-repeat: no-repeat;
            background-position: center center;
            background-size: cover;
        }
/**/
.advantage{ width:100%; position:absolute; bottom:0px; z-index:99;}
.advlist{ width:100%; position:relative; color:#ffffff; text-align:center; font-size:1.6rem;}
.advantage .adv1 {
    width: 33.3%;
    height: 20vw;
    padding-top: 14vw;
    float: left;
    background-image: url(../images/home_icon01.png);
    background-position: center 3vw;
    background-repeat: no-repeat;
    background-size: 30% auto;
    border-right: 1px solid #525252;
    border-bottom: 1px solid #525252;
}
.advantage .adv2 {
    width: 33.3%;
    height: 20vw;
    padding-top: 14vw;
    float: left;
    background-image: url(../images/home_icon02.png);
    background-position: center 3vw;
    background-repeat: no-repeat;
    background-size: 30% auto;
    border-right: 1px solid #525252;
    border-bottom: 1px solid #525252;
}
.advantage .adv3 {
    width: 33.3%;
    height: 20vw;
    padding-top: 14vw;
    float: left;
    background-image: url(../images/home_icon03.png);
    background-position: center 3vw;
    background-repeat: no-repeat;
    background-size: 30% auto;
    border-bottom: 1px solid #525252;
}
.advantage .adv4 {
    width: 33.3%;
    height: 20vw;
    padding-top: 14vw;
    float: left;
    background-image: url(../images/home_icon04.png);
    background-position: center 3vw;
    background-repeat: no-repeat;
    background-size: 30% auto;
    border-right: 1px solid #525252;
    border-bottom: 1px solid #525252;
}
.advantage .adv5 {
    width: 33.3%;
    height: 20vw;
    padding-top: 14vw;
    float: left;
    background-image: url(../images/home_icon05.png);
    background-position: center 3vw;
    background-repeat: no-repeat;
    background-size: 30% auto;
    border-right: 1px solid #525252;
    border-bottom: 1px solid #525252;
}
.advantage .adv6 {
    width: 33.3%;
    height: 20vw;
    padding-top: 14vw;
    float: left;
    background-image: url(../images/home_icon06.png);
    background-position: center 3vw;
    background-repeat: no-repeat;
    background-size: 30% auto;
    border-bottom: 1px solid #525252;
}

/**/
#hmtd1 
{
    max-width: 64rem;
    margin: 0 auto;
    position: relative;
    background-color: #f47c63;
    padding-top: 6rem;
    padding-bottom:3rem;
    }
#hmtd1 h1{ text-align:center; font-weight:lighter; color:#ffffff; font-size:3.5rem;}

#hmtdlump{ width:96%; margin:0 auto; overflow:hidden;}

.tdlump{ padding-top:3rem; padding-bottom:3rem; background-color:#ffffff; border-radius:5px;
          -moz-box-shadow:0 0 10px #ccc;
  	-webkit-box-shadow: 0 0 10px #ccc;
  	box-shadow:0 0 10px #ccc;}
  	
#hmtdlump dd.bd{ height:692px;}
#hmtdlump .hd {
        text-align: center;
        margin-top: 30px;
        padding-left:0;
    }

        #hmtdlump .hd li {
            display: inline-block;
            text-align: center;
            margin: 0 5px;
            width: 10px;
            height: 10px;
            border-radius: 50%;
            background-color: #e5e5e5;
            text-indent: -9999px;
            cursor: pointer;
        }

            #hmtdlump .hd li.on {
                background-color: #3d3d3d;
            }

.tongitem{ width:80%; margin:0 auto 3rem auto;}
.dian1{ height:4rem; line-height:4rem; padding-left:5rem; background-image:url(../images/icon_chanping.png); background-position:left center; background-repeat:no-repeat;}
.dian2{ height:4rem; line-height:4rem; padding-left:5rem; background-image:url(../images/icon_zhongduan.png); background-position:left center; background-repeat:no-repeat;}
.dian3{ height:4rem; line-height:4rem; padding-left:5rem; background-image:url(../images/icon_jiage.png); background-position:left center; background-repeat:no-repeat;}
.dian4{ height:4rem; line-height:4rem; padding-left:5rem; background-image:url(../images/icon_pinpai.png); background-position:left center; background-repeat:no-repeat;}
.dian5{ height:4rem; line-height:4rem; padding-left:5rem; background-image:url(../images/icon_qiankuan.png); background-position:left center; background-repeat:no-repeat;}

.dian6{ height:4rem; line-height:4rem; padding-left:5rem; background-image:url(../images/icon_chanping.png); background-position:left center; background-repeat:no-repeat;}
.dian7{ height:4rem; line-height:4rem; padding-left:5rem; background-image:url(../images/icon_zhongduan.png); background-position:left center; background-repeat:no-repeat;}
.dian8{ height:4rem; line-height:4rem; padding-left:5rem; background-image:url(../images/icon_jiage.png); background-position:left center; background-repeat:no-repeat;}
.dian9{ height:4rem; line-height:4rem; padding-left:5rem; background-image:url(../images/icon_pinpai.png); background-position:left center; background-repeat:no-repeat;}
.dian10{ height:4rem; line-height:4rem; padding-left:5rem; background-image:url(../images/icon_qiankuan.png); background-position:left center; background-repeat:no-repeat;}



.remark{ padding-top:1rem; line-height:2.4rem; color:#999999;}
    .remark a:link {
        color:#999999;
    }
    .remark a:visited {
        color: #999999;
    }
    .remark a:hover {
        color: #FF6000;
    }

    #hmpartner {
        max-width: 64rem;
        margin: 0 auto;
        position: relative;
        background-color: #ffffff;
        padding-top: 6rem;
        padding-bottom: 3rem;
    }
#hmpartner h1{ text-align:center; font-weight:lighter; font-size:3.5rem;}
   
#hmpartnermore{ text-align:center;}
#hmpartnermore a{ cursor:pointer; height:4rem; color:#ffffff; line-height:4rem; background-color:#FF6000; padding-top:1rem; padding-bottom:1rem; padding-left:5rem; padding-right:5rem; border-radius:5px;}

/*视频播放*/
#hmvideo{ width:100%; height:60vw; margin:0 auto; text-align:center; position:relative; background-color:#ffffff; padding:2rem 0 1rem 0;}
/*留言查看*/
#hmmessage {
    max-width: 64rem;
    margin: 0 auto;
    padding-top: 3rem;
    padding-bottom: 4rem;
    position: relative;
    background-image: url(../images/homg_bg01.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
#hmmessage h1{ text-align:center; font-weight:lighter; font-size:3.5rem; color:#ffffff;}


#msglump{ width:96%; margin:0 auto; overflow:hidden;}

#msglump .messageitem{ padding:3rem 0rem; background-color:#ffffff; border-radius:5px;}
    #msglump .messageitem p {
        padding: 0 2rem;
        line-height: 3rem;
        font-size: 2.0rem;
        color: #999999;
        word-break: break-all;
        word-wrap: break-word;
        text-align:justify;
    }
#msglump .msgsource{ height:6rem; padding:0 2rem;}
#msglump .msgpicture{ width:6rem; height:6rem; line-height:6rem; float:left;}
#msglump .msgauthor{ width:80%; height:6rem; line-height:6rem; float:right; font-size:1.6rem;}

.my_ul li{ list-style-type:none;}
#msglump .hd {
        text-align: center;
        margin-top: 30px;
        padding-left:0;
    }

        #msglump .hd li {
            display: inline-block;
            text-align: center;
            margin: 0 5px;
            width: 10px;
            height: 10px;
            border-radius: 50%;
            background-color: #e5e5e5;
            text-indent: -9999px;
            cursor: pointer;
        }

            #msglump .hd li.on {
                background-color: #3d3d3d;
            }
#hmnews{ max-width:64rem; margin:0 auto; padding-top:3rem; position:relative;}
#hmnews h1{  text-align:center;}

/**/
#hmcontact{ max-width:64rem; margin:0 auto; padding-top:3rem; position:relative; background-color:#1d213e;}
#hmcontact h1{ text-align:center; color:#ffffff;}
.footcontact{ padding:2rem 0; text-align:center;}
    .footcontact a {
        color:#fff;
    }
    .footcontact .kefud {
        width: 80%;
        margin: 0 auto 2rem auto;
        min-height: 6rem;
        line-height: 6rem;
        font-family: 微软雅黑;
        font-size: 2.6rem;
        background-color: #ff6000;
        color: #ffffff;
        border-radius: 5px;
    }
.footcontact .jishud{ width:80%; margin:0 auto 2rem auto; min-height:6rem; line-height:6rem; font-family:微软雅黑; font-size:2.6rem; background-color:#ff6000; color:#ffffff; border-radius:5px;}
.footcontact .xiaoshoud{ width:80%; margin:0 auto 5rem auto; min-height:6rem; line-height:6rem; font-family:微软雅黑; font-size:2.6rem; background-color:#ff6000; color:#ffffff; border-radius:5px;}
.footcontact .qcoder{  text-align:center; color:#ffffff; font-size:2rem;}
.footcontact .qcoder img{ width:40%; height:40%;}

/*下载页面*/
#smallbanner {
    max-width: 64rem;
    height: 81vw;
    margin: 0 auto;
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding-top: calc(81vw / 3);
}
#smallbanner h1{ font-family:微软雅黑; font-weight:lighter; font-size:3.6rem; text-align:center; color:White; z-index:0;}
#smallbanner p{ font-family:微软雅黑; font-size:2.0rem; text-align:center; color:White;}

#download{ max-width:64rem; margin:0 auto; position:relative; background-color:#ffffff; padding:2rem 2rem;}
#download .downitem{ font-family:微软雅黑; font-size:1.6rem; height:7rem; line-height:7rem; padding-left:8rem; margin-bottom:2rem;
                      -moz-box-shadow:0 0 5px #ccc;
  	-webkit-box-shadow: 0 0 5px #ccc;
  	box-shadow:0 0 5px #ccc;}
#download .downitem a{ float:right; margin-top:1.3rem; margin-right:1rem; padding:1rem 2rem; line-height:3rem; background-color:#ff6000; color:#ffffff;}

    #download .loaditem0 {
        background-position: 0.5rem center;
        background-repeat: no-repeat;
        overflow:hidden;
    }  	
#download .loaditem1{ background-image:url(../images/download01.png); background-position:2rem center; background-repeat:no-repeat;}
#download .loaditem2{ background-image:url(../images/download02.png); background-position:2rem center; background-repeat:no-repeat;}
#download .loaditem3{ background-image:url(../images/download03.png); background-position:2rem center; background-repeat:no-repeat;}
#download .loaditem4{ background-image:url(../images/download04.png); background-position:2rem center; background-repeat:no-repeat;}

/*下载列表页开始*/
.downclass {
    max-width: 64rem;
    margin: 0px auto;
    padding: 2rem 2rem 0 2rem;
    font-family: 微软雅黑;
    font-size: 2.0rem;
}

.downfilelist {
    max-width: 64rem;
    margin: 0 auto;
    position: relative;
    background-color: #ffffff;
    padding: 2rem 2rem;
}

    .downfilelist li {
        list-style-type: none;
        padding-left: 50px;
        font-size: 16px;
        margin-bottom: 10px;
        background-color: #f1f1f1;
        background-image: url(../images/downliindex.png);
        background-position: 10px center;
        background-repeat: no-repeat;
        background-size: 24px auto;
    }

        .downfilelist li a.downfile {
            height: 40px;
            line-height: 40px;
            margin-bottom: 10px;
            font-size: 18px;
            color:#333333;
        }

        .downfilelist li a.downico {
            display: block;
            width: 40px;
            height: 40px;
            float: right;
            margin-right: 20px;
            background-image: url(../images/downlidown.png);
            background-position: 10px center;
            background-repeat: no-repeat;
            background-size: 30px auto;
        }
/*下载列表页结束*/
/*新闻动态页面*/
#newslist {
    max-width: 64rem;
    margin: 0 auto;
    position: relative;
    background-color: #ffffff;
    padding: 2rem 0;
}
#newslist .newsitem{ max-width:61rem; margin:0 1rem; overflow:hidden; border-bottom:1px solid #D6D7D8; padding-bottom:2rem; margin-bottom:2rem;}
#newslist .newsitem .newsimg{ width:26%; height:7rem; float:left;}
#newslist .newsitem .newsimg img{ width:100%; height:100%;}
#newslist .newsitem .newsinfo{ width:70%; height:6rem; float:right;}
#newslist .newsitem .newsinfo .newstitle{ height:5.2rem; font-family:微软雅黑; font-size:2.2rem; line-height:2.6rem;}
#newslist .newsitem .newsinfo .newstitle a:link{ color:#333333;}
#newslist .newsitem .newsinfo .newstitle a:visited{ color:#333333;}
#newslist .newsitem .newsinfo .newstitle a:hover{ color:#ff6000;}
#newslist .newsitem .newsinfo span{ color:#999999;}


#newsmore{ padding-bottom:2rem; text-align:center; font-size:1.6rem; color:#999999;}
/*新闻详情页面*/
#newscontent{ max-width:62rem; margin:0 auto; position:relative; background-color:#ffffff; padding:2rem 1rem;}
#newscontent h2{ font-weight:bold; font-size:2.2rem;}
#newscontent .otherinfo{ color:#999999;}
#newscontent .contenttext{ padding-top:1rem; padding-bottom:1rem;}
#newscontent .contenttext img{ width:100%; height:calc(100vh-4.5rem);}
/*合作伙伴*/
#partnertop{ max-width:62rem; margin:0 auto; position:relative; background-color:#ffffff; padding:2rem 1rem;}
#partnertop .partnerlogo{ width:35%; float:left;
              -moz-box-shadow:0 0 10px #ccc;
  	-webkit-box-shadow: 0 0 10px #ccc;
  	box-shadow:0 0 10px #ccc;}
#partnertop .partnerlogo img{ width:100%; height:calc(100vh-4.5rem);}
#partnertop .partnertitle{ width:60%; float:right; font-size:2.0rem; font-weight:lighter; line-height:2.0rem;}
#partnertop .partnerremark{ padding-top:2rem; font-size:2.0rem; line-height:2rem; font-weight:lighter;}

#partnercontent{ max-width:62rem; margin:0 auto; position:relative; background-color:#ffffff; padding:2rem 1rem; font-size:2.0rem; line-height:3rem;}
#partnercontent img{ width:100%; height:66vw;}
    #partnercontent iframe {
        width: 100%;
        height: 66vw;
    }
    /*合作伙伴列表*/
    #partnerlist {
        max-width: 62rem;
        margin: 0 auto;
        position: relative;
        background-color: #ffffff;
        padding: 2rem 0;
    }
#partnerlist a.partneritem0{ width:44%; height:20vw; float:left; margin-right:2%; margin-left:4%; margin-bottom:3.0rem; overflow:hidden;
                            -moz-box-shadow:0 0 10px #ccc;
  	-webkit-box-shadow: 0 0 10px #ccc;
  	box-shadow:0 0 10px #ccc;}
 #partnerlist a.partneritem1{ width:44%; height:20vw; float:left; margin-right:4%; margin-left:2%; margin-bottom:3.0rem; overflow:hidden;
                            -moz-box-shadow:0 0 10px #ccc;
  	-webkit-box-shadow: 0 0 10px #ccc;
  	box-shadow:0 0 10px #ccc;}
#partnerlist a.partner-item img{ width:100%; height:100%;}

/*常见问题*/
#secondmenu{max-width:64rem; margin:0 auto; background-color:#ffffff; position:relative; 
             display: -webkit-box;
            overflow-x: auto;
            /*适应苹果*/
            -webkit-overflow-scrolling:touch;}
/*隐藏掉滚动条*/
#secondmenu::-webkit-scrollbar {
            display: none;
        }
/*#secondmenu .topmenu{ width:95rem; line-height:4rem; font-size:1.6rem;}
#secondmenu .topmenu1{ width:70rem; line-height:4rem; font-size:1.6rem;}
#secondmenu  a{ text-align:center; font-size:2.4rem; margin:0 2rem 0 1rem; padding-bottom:1.65rem; color:#333333;}
#secondmenu  a:hover{ border-bottom:3px solid #FF6000; background-color:#ffffff; color:#FF6000;}
#secondmenu  a.on{ border-bottom:3px solid #FF6000; background-color:#ffffff; color:#FF6000;}*/

.scrollspy-nav{ font-size:1.6rem;}
.scrollspy-nav ul.about{ width:120rem; text-align:left; background-color:#ffffff; border-bottom:1px solid #cccccc;}
.scrollspy-nav ul.service{ width:80rem; text-align:left; background-color:#ffffff; border-bottom:1px solid #cccccc;}
.scrollspy-nav li
        {
            display: inline-block;
            list-style: none;
        }
        .scrollspy-nav a
        {
            padding: 1rem 2rem 1rem 2rem;
            display: inline-block;
            font-size:2.4rem;
            color:#333333;
        }
        .scrollspy-nav a:hover
        {
            padding: 1rem 2rem 1rem 2rem;
            display: inline-block;
            border-bottom:3px solid #FF6000;
            background-color:#ffffff; 
            color:#FF6000;
        }
        .scrollspy-nav a.am-active
        {
            border-bottom:3px solid #FF6000; 
            background-color:#ffffff; 
            color:#FF6000;
             background-image:none;
        }
        

.questionlist{ max-width:62rem; margin:0 auto; position:relative; padding:2rem 1rem; color:#333333;}
.questionlist li{ height:auto; list-style-type:none; margin:10px 0px;}
.questionlist li .qitemt{ line-height:3rem; background-image:url(../images/expand_more.png); background-position:right bottom; background-repeat:no-repeat; padding-right:3rem; font-size:2.0rem;}
.questionlist li .on{ border-bottom:1px solid #E6E6E6; background-image:url(../images/expand_less.png)}

.questionlist li .qitemc{ color:#666666; line-height:3rem; padding-top:1rem; padding-bottom:1rem; display:none; font-size:2.0rem;}
    .questionlist li .qitemc img{
        width:100%;
        height:auto;
    }
#tab1 {
    display:block;
}
#tab2 {
    display:none;
}
#tab3 {
    display:none;
}
#tab4 {
    display:none;
}
/*关于我们*/
#container {
    max-width: 62rem;
    margin: 0 auto;
    position: relative;
    background-color: #ffffff;
    padding: 1rem 1rem;
}

.synopsislump{ text-align:center; margin-bottom:5rem;}
#synopsis{ font-family:微软雅黑; font-weight:lighter;}
.aboutcontent{  text-align:left; line-height:3.6rem; padding-top:2rem; font-size:2.0rem;}
    .aboutcontent iframe {
        width:100%;
        height:66vw;
    }

    .synopsisadv {
    }
.synopsisadv .synopsisadv1{ width:50%; padding-top:14rem; height:19rem; float:left; background-image:url(../images/about_icon01.png); background-position:center 3rem; background-repeat:no-repeat; overflow:hidden;}
.synopsisadv .synopsisadv2{ width:50%; padding-top:14rem; height:19rem; float:right; background-image:url(../images/about_icon02.png); background-position:center 3rem; background-repeat:no-repeat; overflow:hidden;}
.synopsisadv .synopsisadv3{ width:37%; padding-top:14rem; height:19rem; float:left; background-image:url(../images/about_icon03.png); background-position:center 3rem; background-repeat:no-repeat; overflow:hidden;}
.synopsisadv .synopsisadv4{ width:26%; padding-top:14rem; height:19rem; float:left; background-image:url(../images/about_icon04.png); background-position:center 3rem; background-repeat:no-repeat; overflow:hidden;}
.synopsisadv .synopsisadv5{ width:26%; padding-top:14rem; height:19rem; float:right; background-image:url(../images/about_icon04.png); background-position:center 3rem; background-repeat:no-repeat; overflow:hidden;}

.teamlump{ text-align:center; margin-bottom:5rem;}
#team{ font-family:微软雅黑; font-weight:lighter;}

.historylump{ text-align:center;}
#history{ font-family:微软雅黑; font-weight:lighter;}


#qiyewenhua{ padding:1rem 1rem; padding-top:5rem; padding-bottom:3rem; background-image:url(../images/homg_bg01.png); background-position:center center; background-repeat:no-repeat; background-size:100% 100%;}
.culturelump{ margin:0 auto; text-align:center; margin-bottom:5rem; color:#ffffff;}
#culture{ font-family:微软雅黑; font-weight:lighter;}
.cultureadv{ width:80%; overflow:hidden; line-height:5rem; text-align:center; font-family:微软雅黑; font-size:3rem; color:#ffffff; margin:0 auto; border:1px solid #ffffff;}

#jiaruwomen{ max-width:62rem; margin:0 auto; padding:1rem 1rem;}
.joinlump{ text-align:center;}
#join{ font-family:微软雅黑; font-weight:lighter;}

.joblist{ padding-top:3rem; font-family:微软雅黑; overflow:hidden;}
.joblist .jobitem{ width:46%; height:24rem; margin-left:2%; margin-right:2%; margin-bottom:3rem; float:left; border:1px solid #cccccc; padding-top:3rem; padding-bottom:2rem; line-height:3rem; overflow:hidden;
                   -moz-box-shadow:0 0 5px #ccc;
  	-webkit-box-shadow: 0 0 5px #ccc;
  	box-shadow:0 0 5px #ccc;
  	}
.joblist .jobitem span{ overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.joblist .jobitem a{ display:table; width:80%; margin:0 auto; background-color:#ff6000; line-height:4rem; padding:1rem 0rem; color:#ffffff;}
.joblist .jobitem0 a{ background-color:#ff6000; line-height:4rem; padding:1rem 4rem; color:#ffffff;}

.contactlump{ text-align:center; margin-bottom:5rem;}
#contact{ font-family:微软雅黑; font-weight:lighter;}

#shenqingyanshi {
    background-color: #f2f2f2;
    text-align: center;
    padding: 50px 0;
}

    #shenqingyanshi h1 {
        font-family: 微软雅黑;
        font-weight: lighter;
    }

    #shenqingyanshi .yanshi {
        width: 80%;
        margin: 0 auto;
        text-align: left;
    }

        #shenqingyanshi .yanshi table td {
            padding: 10px 0;
        }

.msginput1 {
    height: 30px;
    line-height: 30px;
    width: 100%;
}

.msginput2 {
    width: 100%;
}

.applybt {
    width: 100px;
    height: 36px;
    line-height: 36px;
    background-color: #ff6000;
    border: none;
    color: #ffffff;
}

.aboutcontact{ padding-top:10px;}
/*解决方案*/
#productlist{ max-width:64rem; margin:0 auto;}
.protditem1{ background-color:#1b2940; padding:1rem 0rem 3rem 0rem; overflow:hidden;}
.protditem{ width:96%; margin:0 auto; padding-top:3rem;}
.protditemnew{ width:100%; padding-top:3rem;}

.protditem1 .protitle{ padding:0 2rem; font-family:微软雅黑; font-size:2.6rem; color:#ffffff;}
.prolump{}
.prolump dd.bd{ padding:3rem;}
.prolump .hd {
        text-align: center;
        margin-top: 30px;
        padding-left:0;
    }

        .prolump .hd li {
            display: inline-block;
            text-align: center;
            margin: 0 5px;
            width: 10px;
            height: 10px;
            border-radius: 50%;
            background-color: #e5e5e5;
            text-indent: -9999px;
            cursor: pointer;
        }

            .prolump .hd li.on {
                background-color: #ff6000;
            }

/**/
            
#ptd1lump .tongdian1item{ width:90%; padding-top:3rem; padding-bottom:2rem; margin-right:2rem; border-radius:5px; background-color:#ffffff;}
#ptd1lump .tongdian1item p{ padding:0 1rem 0 2rem; font-size:2.0rem;}

.protditem2{ background-color:#32325d; padding:1rem 0 3rem 0; overflow:hidden;}
.protditem2 .protitle{ padding:0 2rem; font-family:微软雅黑; font-size:2.6rem; color:#ffffff;}

.prolump .tongdian2item{ max-width:64rem; padding-top:3rem; padding-bottom:2rem; margin-left:1rem; margin-right:1rem; border-radius:5px; background-color:#2d2d55; border:1px solid #cccccc;}
.prolump .tongdian2item p{ padding:0 1rem 0 2rem; font-size:2.0rem; color:#ffffff;}

.protditem3{ background-color:#f2f6f9; padding:1rem 0 3rem 0; overflow:hidden;}
.protditem3 .protitle{ padding:0 2rem; font-family:微软雅黑; font-size:2.6rem;}
.tongdian3item{ width:100%; padding-top:3rem; padding-bottom:2rem; margin-right:2rem; border-radius:5px; background-color:#ffffff; 
                }
.tongdian3item .td3itemtitle1{ padding-left:6rem; font-size:2.2rem; background-image:url(../images/pd_icon010.png); background-position:1rem center; background-repeat:no-repeat;}
.tongdian3item .td3itemtitle2{ padding-left:6rem; font-size:2.2rem; background-image:url(../images/pd_icon10.png); background-position:1rem center; background-repeat:no-repeat;}
.tongdian3item .td3itemtitle3{ padding-left:6rem; font-size:2.2rem; background-image:url(../images/pd_icon011.png); background-position:1rem center; background-repeat:no-repeat;}

.tongdian3item p{ padding:0 1rem 0 2rem; font-size:2.0rem;}

.protditem4{ background-color:#ffffff; padding:1rem 1rem;}
.protditem4 .protitle{ padding:2rem 2rem; font-family:微软雅黑; font-size:2.6rem;}

.tongdian4img img{ width:100%; height:100%;}
.tongdian4info{ width:98%; padding-left:2%; padding-top:2rem; padding-bottom:2rem; font-size:2.0rem; line-height:3rem; color:#356293;}

.protditem5{ background-color:#fafafa; padding:1rem 1rem;}
.protditem5 .protitle{ padding:2rem 2rem; font-family:微软雅黑; font-size:2.6rem;}

.tongdian5item1{ padding:3rem 2rem 3rem 2rem; line-height:3rem; margin-top:4rem; margin-bottom:5rem; font-size:2.0rem; position:relative;
                 -moz-box-shadow:0 0 10px #ccc;
  	-webkit-box-shadow: 0 0 10px #ccc;
  	box-shadow:0 0 10px #ccc;}
  	
.tongdian5item2{ padding:3rem 2rem 3rem 2rem; line-height:3rem; margin-top:4rem; margin-bottom:5rem; font-size:2.0rem; position:relative;
                 -moz-box-shadow:0 0 10px #ccc;
  	-webkit-box-shadow: 0 0 10px #ccc;
  	box-shadow:0 0 10px #ccc;}
  	
.tongdian5item3{ padding:3rem 2rem 3rem 2rem; line-height:3rem; margin-top:4rem; margin-bottom:5rem; font-size:2.0rem; position:relative;
                 -moz-box-shadow:0 0 10px #ccc;
  	-webkit-box-shadow: 0 0 10px #ccc;
  	box-shadow:0 0 10px #ccc;}
  	
.tongdian5item4{ padding:3rem 2rem 3rem 2rem; line-height:3rem; margin-top:4rem; margin-bottom:5rem; font-size:2.0rem; position:relative;
                 -moz-box-shadow:0 0 10px #ccc;
  	-webkit-box-shadow: 0 0 10px #ccc;
  	box-shadow:0 0 10px #ccc;}
  	
.tongdian5item5{ padding:3rem 2rem 3rem 2rem; line-height:3rem; margin-top:4rem; margin-bottom:5rem; font-size:2.0rem; position:relative;
                 -moz-box-shadow:0 0 10px #ccc;
  	-webkit-box-shadow: 0 0 10px #ccc;
  	box-shadow:0 0 10px #ccc;}
  	
.td5index1{ width:8rem; height:8rem; position:absolute; top:-4rem; left:38%; background-image:url(../images/pd_icon12.png); background-position:center center; background-repeat:no-repeat;}
.td5index2{ width:8rem; height:8rem; position:absolute; top:-4rem; left:38%; background-image:url(../images/pd_icon13.png); background-position:center center; background-repeat:no-repeat;}
.td5index3{ width:8rem; height:8rem; position:absolute; top:-4rem; left:38%; background-image:url(../images/pd_icon14.png); background-position:center center; background-repeat:no-repeat;}
.td5index4{ width:8rem; height:8rem; position:absolute; top:-4rem; left:38%; background-image:url(../images/pd_icon15.png); background-position:center center; background-repeat:no-repeat;}
.td5index5{ width:8rem; height:8rem; position:absolute; top:-4rem; left:38%; background-image:url(../images/pd_icon16.png); background-position:center center; background-repeat:no-repeat;}


.protditem6{ background-image:url(../images/product_bg02.png); padding:1rem 0 3rem 0; overflow:hidden;}
.protditem6 .protitle{ color:#ffffff; padding:2rem 2rem; font-family:微软雅黑; font-size:2.6rem;}

.tongdian6item1{ background-image:url(../images/NO.1.png); background-position:2rem 2rem; background-repeat:no-repeat;}
.tongdian6item2{ background-image:url(../images/NO.2.png); background-position:2rem 2rem; background-repeat:no-repeat;}
.tongdian6item3{ background-image:url(../images/NO.3.png); background-position:2rem 2rem; background-repeat:no-repeat;}
.tongdian6item4{ background-image:url(../images/NO.4.png); background-position:2rem 2rem; background-repeat:no-repeat;}
.tongdian6item5{ background-image:url(../images/NO.5.png); background-position:2rem 2rem; background-repeat:no-repeat;}

.td6item{ max-width:64rem; padding-top:8rem; padding-bottom:2rem; margin-left:1rem; margin-right:1rem; margin-top:3rem; border:1px solid #cccccc; border-radius:5px; color:#ffffff; line-height:3rem;}
.td6item p{ padding:0 2rem 0 2rem; font-size:2.0rem;}


.protditem7{ background-color:#1b2940; padding:1rem 1rem;}
.protditem7 .protitle{ padding:2rem 2rem; color:#ffffff; font-family:微软雅黑; font-size:2.6rem;}

.productlump{ width:96%; margin:0 auto; border:1px solid #3f3e3e; border-radius:5px; background-color:#18253a;}
.tongdian7item1{ font-size:2.0rem; color:#ffffff; padding-left:8rem; padding-top:2rem; padding-bottom:2rem; padding-right:2rem; line-height:3rem; background-image:url(../images/pd_icon17.png); background-position:2rem 3rem; background-repeat:no-repeat;}
.tongdian7item2{ font-size:2.0rem; color:#ffffff; padding-left:8rem; padding-top:2rem; padding-bottom:2rem; padding-right:2rem; line-height:3rem; background-image:url(../images/pd_icon18.png); background-position:2rem 3rem; background-repeat:no-repeat;}
.tongdian7item3{ font-size:2.0rem; color:#ffffff; padding-left:8rem; padding-top:2rem; padding-bottom:2rem; padding-right:2rem; line-height:3rem; background-image:url(../images/pd_icon19.png); background-position:2rem 3rem; background-repeat:no-repeat;}
.tongdian7item4{ font-size:2.0rem; color:#ffffff; padding-left:8rem; padding-top:2rem; padding-bottom:2rem; padding-right:2rem; line-height:3rem; background-image:url(../images/pd_icon20.png); background-position:2rem 3rem; background-repeat:no-repeat;}

.protditem8{ background-color:#ffffff; padding:1rem 0 3rem 0; overflow:hidden;}
.protditem8 .protitle{ padding:2rem 2rem; font-family:微软雅黑; font-size:2.6rem;}

.tongdian8item1{ width:94%; padding-top:3rem; padding-bottom:2rem; margin-left:1%; margin-right:1%; margin-top:3rem; border:1px solid #cccccc; border-radius:5px; line-height:3rem;}
.tongdian8item1 p{ padding:0 2rem 0 2rem; font-size:2.0rem;}

.protditem9{ background-color:#f2f6f9; padding:1rem 1rem;}
.protditem9 .protitle{ padding:2rem 2rem; font-family:微软雅黑; font-size:2.6rem;}

.tongdian9item1{ line-height:3rem; padding-top:8rem; color:#738296; font-size:2.0rem; margin-bottom:3rem; background-image:url(../images/NO.1.png); background-position:center top; background-repeat:no-repeat;}
.tongdian9item2{ line-height:3rem; padding-top:8rem; color:#738296; font-size:2.0rem; margin-bottom:3rem; background-image:url(../images/NO.2.png); background-position:center top; background-repeat:no-repeat;}
.tongdian9item3{ line-height:3rem; padding-top:8rem; color:#738296; font-size:2.0rem; margin-bottom:3rem; background-image:url(../images/NO.3.png); background-position:center top; background-repeat:no-repeat;}
.td9img img{ width:100%; height:100%;  margin-bottom:3rem;}


.protditem10{ background-color:#32325d; padding:1rem 1rem;}
.protditem10 .protitle{ padding:2rem 2rem; color:#ffffff; font-family:微软雅黑; font-size:2.6rem;}

.product10lump{ width:96%; margin:0 auto 3rem auto; border:1px solid #42426a; background-color:#2d2d55; border-radius:5px;}
.tongdian10item1{ line-height:3rem; padding-top:1rem; padding-left:8rem; color:#ffffff; font-size:2.0rem; margin-bottom:3rem; margin-top:2rem; background-image:url(../images/pd_icon25.png); background-position:2rem 2rem; background-repeat:no-repeat;}
.tongdian10item2{ line-height:3rem; padding-top:1rem; padding-left:8rem; color:#ffffff; font-size:2.0rem; margin-bottom:3rem; margin-top:2rem; background-image:url(../images/pd_icon26.png); background-position:2rem 2rem; background-repeat:no-repeat;}
.tongdian10item3{ line-height:3rem; padding-top:1rem; padding-left:8rem; color:#ffffff; font-size:2.0rem; margin-bottom:3rem; margin-top:2rem; background-image:url(../images/pd_icon27.png); background-position:2rem 2rem; background-repeat:no-repeat;}
.tongdian10item4{ line-height:3rem; padding-top:1rem; padding-left:8rem; color:#ffffff; font-size:2.0rem; margin-bottom:3rem; margin-top:2rem; background-image:url(../images/pd_icon28.png); background-position:2rem 2rem; background-repeat:no-repeat;}


.smallnav{ max-width:62rem; margin:0 auto; position:relative; background-color:#ffffff; padding:1rem 1rem;}
#jobcontent{ max-width:62rem; margin:0 auto; position:relative; background-color:#ffffff; padding:1rem 1rem 2rem 1rem;}
#jobcontent img{ width:100%; height:calc(100vh-4.5rem);}
/*移动设备布局：480px 及更低。样式继承自：平板电脑布局和PC端桌面布局*/
@media only screen and (max-width: 480px) 
{
    .footcontact .kefud{ min-height:3rem; line-height:3rem; font-size:1.4rem;}
    .footcontact .jishud{ min-height:3rem; line-height:3rem; font-size:1.4rem;}
    .footcontact .xiaoshoud{ min-height:3rem; line-height:3rem; font-size:1.4rem;}
        
    #partnertop .partnertitle{ font-size:1.8rem; line-height:2rem;}
    #partnertop .partnerremark{ font-size:1.6rem;}
    #partnercontent{ font-size:1.6rem; line-height:2rem;}
    
    #smallbanner h1{ font-size:3rem;}
    #smallbanner p{ font-size:1.6rem;}
    #questionlist li .qitemt{ font-size:1.6rem;}
    #questionlist li .qitemc{ font-size:1.6rem;} 
    
    footer span {
        font-size:1.2rem;
    }

    footer p {
        font-size:1.2rem;
    }
    #newslist .newsitem .newsinfo .newstitle{ height:5.2rem; font-family:微软雅黑; font-size:1.6rem; line-height:2rem;}
    .advlist{ height:14rem; font-size:1.2rem;}

    }